Affected packages

Packages affected by time upgrade from 1.9-16.fc34 to 1.9-17.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
ceph build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by time upgrade from 1.9-16.fc34 to 1.9-17.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.